Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4388

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4388
Last Modified 07 Mar 2011 09:28:11
Published 19 Dec 2005 09:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4388

Summary

Cross-site scripting (XSS) vulnerability in search.cfm in CONTENS 3.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the near parameter.

Vulnerable Systems

Application

  • Contens 2.5

  • Contens 3.0


References

VUPEN - ADV-2005-2981

XF - contens-search-xss(23820)

BID - 15943

OSVDB - 21824

SECUNIA - 18143

MISC - http://pridels0.blogspot.com/2005/12/contens-searchcfm-multiple-input.html


Last Updated: 27 May 2016 10:41:16